
/* Class = "NSWindow"; title = "Batch Processing"; ObjectID = "84J-D5-1cg"; */
"84J-D5-1cg.title" = "窗口";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "ko9-Ud-nKl"; */
"ko9-Ud-nKl.title" = "标签";
